import axios from "../../utils/axios2";

export function filterLogs(query) {
    return axios({
        url: "/udisync/udi/importLog/filter",
        method: "get",
        params: query
    });
}


export function deleteLog(query) {
    return axios({
        url: "/udisync/udi/importLog/deleteLog",
        method: "post",
        data: query
    });
}
